@font-face {
	font-family: "iconfont";
	src: url("/wp-content/mu-plugins/dist/iconfont.eot?8d666729080c99fbf262765514d7b384?#iefix") format("embedded-opentype"),
url("/wp-content/mu-plugins/dist/iconfont.woff2?8d666729080c99fbf262765514d7b384") format("woff2"),
url("/wp-content/mu-plugins/dist/iconfont.woff?8d666729080c99fbf262765514d7b384") format("woff");
}

.icon {
	line-height: 1;
}

.icon:before {
	font-family: iconfont !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.icon-x:before {
	content: "\f101";
}
.icon-tshirt:before {
	content: "\f102";
}
.icon-tie:before {
	content: "\f103";
}
.icon-hoodie:before {
	content: "\f104";
}
.icon-hat:before {
	content: "\f105";
}
.icon-coupon:before {
	content: "\f106";
}
.icon-check:before {
	content: "\f107";
}
.icon-block:before {
	content: "\f108";
}
.icon-beer:before {
	content: "\f109";
}
